XPFORMAT(8S)

NAME
xpformat - standalone 400-Mbyte disk formatter

SYNOPSIS
From the powerup monitor:

on SCED-based systems:
* b 0 dv(un,su) stand/xpformat

on SSM-based systems:
---> bh dv(un,su) stand/xpformat

DESCRIPTION
xpformat is the standalone 400-Mbyte disk formatter. See the DYNIX System Administration Guide for detailed instructions on how to use xpformat.

SEE ALSO
boot(8S), DYNIX System Administration Guide